=== debian/control ===
Source: ros-indigo-ros-ethercat-hardware
Section: misc
Priority: extra
Maintainer: Shadow Robot's software team <software@shadowrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-diagnostic-msgs, ros-indigo-diagnostic-updater, ros-indigo-hardware-interface, ros-indigo-pluginlib, ros-indigo-realtime-tools, ros-indigo-ros-ethercat-eml, ros-indigo-ros-ethercat-model, ros-indigo-roscpp
Homepage: http://ros.org/wiki/ros_ethercat_hardware
Standards-Version: 3.9.2

Package: ros-indigo-ros-ethercat-hardware
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-diagnostic-msgs, ros-indigo-diagnostic-updater, ros-indigo-hardware-interface, ros-indigo-pluginlib, ros-indigo-realtime-tools, ros-indigo-ros-ethercat-eml, ros-indigo-ros-ethercat-model, ros-indigo-roscpp
Description: Package for creating a hardware interface to the robot using the EtherCAT motor controller/driver
